﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<link href="posicionamientos.css" rel="stylesheet" type="text/css">

	</head>
	
	<body>
		<div id="cabecera"></div>
		<div>
			<div id="navegacion"></div>
			<div id="contenido"></div>
			<div id="lista"></div>
		</div>
		<div id="pie"></div>
		
		
	</body>

</html>
